<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Enero, 29 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 11, 1 F.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">224. 1566. Enero, 29.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Baltasar Moreno, en nombre de su hermano Gaspar Moreno, protesta porque el alcalde mayor de Colima y su alcalde ordinario no han querido cumplir con una carta de justicia por la que se manda pagar cantidad de pesos a Pero L&oacute;pez de Herrera.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Baltasar Moreno, en nombre de su hermano Gaspar Moreno, dice que tiene presentada una carta de justicia ejecutoria de la Justicia de M&eacute;xico ante el alcalde mayor de esta Villa de Colima, para que Pero L&oacute;pez de Herrera le diese y pagase 1,488 pesos de oro com&uacute;n, &quot;donde no que &eacute;l y sus bienes fuese preso y llevados a la Ciudad de M&eacute;xico a la c&aacute;rcel p&uacute;blica della&quot;. </P>
                  <P ALIGN="JUSTIFY">Dice que el alcalde mayor no hab&iacute;a ejecutado la dicha carta de justicia como estaba obligado, sino que se hab&iacute;a &quot;ausentado desta Villa diciendo que iba a negocios tocantes al servicio de Su Majestad e se ir sin querer acabar de cumplir la dicha carta de justicia, como consta de los autos que est&aacute;n fechos, remiti&oacute; el negocio a V.m. para que lo feneciese y acabase y hiciese justicia, como consta por dos comisiones que tiene Miguel Rodr&iacute;guez, escribano de Su Majestad, para V.m. a que me refiero, y por se haber ido el dicho alcalde mayor y V.m. no haber querido aceptar la primera comisi&oacute;n que envi&oacute; y dejar preso el dicho se&ntilde;or alcalde mayor al dicho Pero L&oacute;pez de Herrera en las casas del Cabildo, yo no he alcanzado justicia por se haber ido y ausentado della, como consta por este testimonio de que hago presentaci&oacute;n y ha alzado todos sus bienes, deudas y esclavos y mercader&iacute;as y libros y otros bienes. Por tanto, a V.m. pido y si es necesario requiero con juramento e forma, mande aceptar la dicha comisi&oacute;n y comisiones, y tomar en s&iacute; esta causa, donde no protesto de me querellar de V.m. ante Su Majestad y ante los se&ntilde;ores Presidente e Oidores de la Ciudad de M&eacute;xico, como de persona que no quiere cumplir su carta de justicia, y protesto de cobrar de V.m. la deuda y las costas porque yo tengo de querellar criminalmente ante V.m. del dicho Pero L&oacute;pez de Herrera, como hombre que se ha alzado e huido de la c&aacute;rcel, y si es necesario ahora de nuevo hago representaci&oacute;n de la dicha carta de justicia, para que V.m. haga justicia en el caso&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde ordinario mand&oacute; que este escrito se juntara con los dem&aacute;s autos y cartas de justicia.</P>
                  <P>Caja A6, exp. 11, 1 f.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP11/001V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP11/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA6/EXP11/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>